Subject: Re: 1/48 Revell Mig-25 Foxbat
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Feb 2002 10:25:12 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: Steve Bamford 
  Sent: Thursday, February 07, 2002 7:33 PM
  Subject: Re: 1/48 Revell Mig-25 Foxbat

  Hi Steve,

  I hope you are doing great today.  

  Sorry for the delay in getting back to you.  Thanks for the comments about my kit.  It wasn't an easy project but the result made the time and work involved worthy.  Attached to this message, there is a complete construction article step by step and pictures.  I don't have in-process shots because I didn't have in mind posting an article about the Mig before.  You can disregard the previous message and use this on Aircraft Resource Center instead.

  English is not my first language, so feel free to make any corrections or changes that make this article more interesting.  I marked the places where I want the pictures to be placed. Moreover, if you need any extra information or you think there is something that has to be deleted or added, let me know.  All the pictures are 72 dpi although some of them are bigger than other.

  I will welcome your comments on this project.

  Place let me know when you receive the article and pictures.

  Thank you in advance.

  Juan Solorzano
  San Francisco, CA

    ----- Original Message -----
    From: Steve Bamford
    Sent: Sunday, February 03, 2002 1:14 AM
    To: [email-masked]
    Subject: Re: 1/48 Revell Mig-25 Foxbat

    WOW....nice job on the MiG-25.  I love the instrument panel detail....as well as the airstreams stains across the wings.  Beautifully done.

    I'll have your model on ARC in about 3 weeks.  I usually make up the articles a few days before they appear on ARC...and once I get the article together, I'll load it to a web page and send you the URL for your article as well as the exact date it will appear on ARC.

    Thanks for sending it in.

    PS...how did you do the instrument panel?....it looks perfect!!!

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: [email-masked] 
      To: [email-masked] 
      Sent: Saturday, February 02, 2002 8:35 PM
      Subject: 1/48 Revell Mig-25 Foxbat

      Hi Steve,

      Here is my gallery submission of the 1/48 Revell Mig-25 Foxbat.

      Thank you.

      Juan Solorzano
      San Francisco, CA